<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
QueueDatabaseConfig Class
Members See Also Send Feedback

A class representing configuration parameters for QueueDatabase

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public class QueueDatabaseConfig : DatabaseConfig

Visual Basic (Declaration)

    Public Class QueueDatabaseConfig _
    	Inherits DatabaseConfig

Visual C++

    public ref class QueueDatabaseConfig : public DatabaseConfig

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.DatabaseConfig
BerkeleyDB..::.QueueDatabaseConfig

# See Also

QueueDatabaseConfig Members
BerkeleyDB Namespace